UIPATH .NET Framework

Dear All,

Need your help, can we upgrade the .NET framework version in uipath.

@Manikandasamy

We don’t have option to update .NET Framework inside uipath studio.

You update .NET Framework in that machine then automatically it will show updated version in Uipath studio.

Can i update the Latest version of the .NET Fraework?

Will it cause any issue to the UIPATH application?

@Manikandasamy

Close the Uipath studio and install .NET Framework latest version and then check it.

which .NET framework you are using? do u have any suggesstion

@Manikandasamy

I guess am using 4.7.2 version.

Thanks

1 Like

Hi @Manikandasamy,

.Net Framework version should be greater than or equal to 4.6.1. Please find the software requirements link.

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.